WordPress.org

Ready to get started?Download WordPress

Forums

SyntaxHighlighter Evolved
PHP error apache log (1 post)

  1. dotnature
    Member
    Posted 3 years ago #

    I get an error in my logs for this plugin.

    [client xx.xx.xx.xx] PHP Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'SyntaxHighlighter' does not have a method 'output_header_placeholder' in /xxx/xxx/example.com/public_html/wp-includes/plugin.php on line 395

    any ideas?

    http://wordpress.org/extend/plugins/syntaxhighlighter/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic